@charset "utf-8";

/* 전체검색결과 스킨 */
#fsearch{display:flex;justify-content:center;margin:0 0 3rem;padding:1rem 1rem 3rem 1rem;background:#f7f7f7;text-align:center}
#sch_res_detail{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;height:50px;border-radius:30px;background:#fff}
#sch_res_detail legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#sch_res_detail select{max-width:100px;height:100%;padding-left:1rem;border:0;border-radius:30px}
#sch_res_detail .sch_wr{position:relative;display:flex;flex-wrap:wrap;align-items:center;column-gap:0;width:calc(100% - 110px);}
#sch_res_detail .frm_input{width:calc(100% - 35px);height:100%;border:0;border-radius:0}
#sch_res_detail .btn_submit{gap:0;width:35px;height:35px;min-height:35px;margin:0;padding:0;border-radius:50%;background:#3a8afd;font-size:1rem;font-weight:700;color:#fff;line-height:1}
#sch_res_detail>*{border:0;border-radius:0;}
#sch_res_detail>*:focus,#sch_res_detail>*:focus-visible{border:0;outline-width:0;box-shadow:none}
/* 검색 OR+ADN 버튼 */
.switch_field{position:absolute;top:60px;right:0;display:inline-block;vertical-align:middle;padding:0}
.switch_field input{position:absolute !important;clip:rect(0, 0, 0, 0);height:1px;width:1px;border:0;overflow:hidden}
.switch_field label{float:left}
.switch_field label{display:inline-block;padding:0 0.5rem;border:1px solid #bbc0c6;box-shadow:inset 0 5px 8px rgb(234, 234, 234), 0 1px rgba(255, 255, 255, 0.1);background-color:#fff;font-size:12px;font-weight:normal;color:rgba(0, 0, 0, 0.6);text-align:center;text-shadow:none;transition:all 0.1s ease-in-out}
.switch_field label:hover{cursor:pointer}
.switch_field input:checked + label{background-color:#3a8afd;border:1px solid #3a8afd;color:#fff;-webkit-box-shadow:none;box-shadow:none}
.switch_field label:first-of-type{border-radius:4px 0 0 4px;border-right:0}
.switch_field label:last-of-type{border-radius:0 4px 4px 0}
@media screen and (min-width:480px){
	#fsearch{padding:1rem 100px 1rem 1rem}
	#sch_res_detail select{max-width:130px}
	#sch_res_detail .sch_wr{width:calc(100% - 130px);}
	.switch_field{top:17px;right:calc(-1rem - 70px);}
}
@media screen and (min-width:768px){
	#fsearch{padding:2rem}
	#sch_res_detail{max-width:700px;width:80%;height:65px;padding:0 10px;border-radius:35px;}
	#sch_res_detail select{border-radius:35px}
	#sch_res_detail .frm_input{width:calc(100% - 45px)}
	#sch_res_detail .btn_submit{width:45px;height:45px;min-height:45px;}
	.switch_field{top:20px;}
	.switch_field label{padding:0.25rem 0.5rem;}
}

#sch_res_ov{display:flex;justify-content:center;align-items:center;width:100%;height:60px;margin-bottom:2rem;padding:0 20px;border-radius:5px;background:#3a8afd;text-align:center;zoom:1}
#sch_res_ov h2{float:left;display:inline-block;font-size:1rem;font-weight:normal;color:var(--bs-white)}
#sch_res_ov h2 strong{font-size:1.125rem;color:var(--bs-white)}
#sch_res_ov ul{display:inline-block;float:right;line-height:12px;font-size:0.85rem;color:var(--bs-white)}
#sch_res_ov ul:after{display:block;visibility:hidden;clear:both;content:""}
#sch_res_ov li{float:left;margin-right:5px;padding-right:5px;border-right:1px solid var(--bs-white)}
#sch_res_ov li:last-child{margin:0;padding:0;border:0}

#sch_res_board{display:flex;flex-wrap:wrap;align-content:center;justify-content:flex-start;align-items:stretch;gap:0.25rem;margin-bottom:2rem}
#sch_res_board h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#sch_res_board li{display:inline-block;padding:0}
#sch_res_board a{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;padding:0.33rem 1rem;border:1px solid #3a8afd;color:#555}
#sch_res_board a:focus, #sch_res_board a:hover{background:#3a8afd;text-decoration:none;color:#fff}
#sch_res_board .cnt_cmt{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;width:1rem;height:1rem;margin-left:0.5rem;border-radius:50%;background:var(--bs-primary-bg-subtle);font-size:11px;font-weight:400;color:var(--bs-blue);line-height:1}
#sch_res_board a:hover .cnt_cmt{color:#3a8afd}
#sch_res_board .sch_on{z-index:2;border:1px solid #3a8afd;background:#3a8afd;box-shadow:inset 0 2px 5px rgb(33, 135, 202);font-weight:bold;color:#fff}
#sch_res_board strong{font-weight:500}

.sch_res_list{position:relative;margin-bottom:2rem}
.sch_res_list .search_board_result{position:relative}
.sch_res_list h2{margin:0 0 15px;font-size:1rem}
.sch_res_list h2 a{color:var(--bs-dark)}
.sch_res_list h2 a strong{font-size:1.25rem}
.sch_res_list .sch_more{color:var(--bs-dark)}
.sch_res_list .sch_more i{margin-left:0.5rem}
.sch_res_list ul{margin:0 0 20px 0;padding:0;list-style:none;border-top:1px solid var(--bs-dark)}
.sch_res_list li{position:relative;border-bottom:1px solid var(--bs-gray-200);background:#fff;}
.sch_res_list .sch_tit{display:block;padding:1rem 0 0.5rem}
.sch_res_list .pop_a{display:inline-flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;width:1.5rem;height:1.5rem;margin-left:0.5rem;border-radius:50%;background:var(--bs-primary-bg-subtle);font-size:11px;font-weight:400;color:var(--bs-blue);line-height:1}
.sch_res_list .pop_a[target="_blank"]:after{display:none}
.sch_res_title{display:inline-block;font-size:1.125rem}
.sch_res_title{font-size:1rem;color:var(--bs-dark)}
.sch_res_title .sch_word{font-size:1.125rem;color:var(--bs-blue)}
.sch_res_list p{padding-bottom:1rem;font-size:1rem;color:#666}
.sch_res_list .sch_info{display:inline-flex;flex-wrap:wrap;align-items:center;gap:1rem;padding-bottom:1rem;font-size:0.85rem;color:var(--bs-gray-600)}
.sch_res_list .sch_info a{color:var(--bs-gray-600)}
.sch_res_list .profile_img{display:none}
.sch_res_list .profile_img img{border-radius:50%}
.sch_res_list .sch_datetime{margin-left:5px}
.sch_more{position:absolute;right:0;top:5px;text-align:right;font-weight:normal;color:#3a8afd}